#footer{
    font-size: 14px;
}

#footer *{
    text-decoration: none;
}

#footer .mod-menu{
    list-style: none;
    text-align: center;
}

#footer{
    display: flex;
    justify-content: space-between;
    padding: 1em 10vw;
    z-index: 999;
    background-color: var(--color-bg);
    column-gap: 2em;
    flex-flow: row wrap-reverse;
}


#footer-menu .nav-item {
    text-wrap: nowrap;
}

#official-links{
    display: none;
}

#copyright {
    flex: 0 1 30em;
}

#footer-menu .footer-menu__links,  .mod-menu{
    display: flex;
    justify-content: flex-end;
    gap: 24px;
    flex-wrap: wrap;
}

#footer-menu-button{
    display: none;
}

#social{
    user-select: none;
    position: fixed;
    left: 0;
    bottom: var(--size-mb);
    width: 10vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
}

#social a img{
    width: 15px;
    height: 15px;
}

#footer-menu-button .arrow-tooltip{
  	display: none;
  	position: absolute;
    bottom: 180%;
    transform: translateX(-50%);
    left: 50%;
}

#footer-menu-button.show-arrows .arrow-tooltip{
  	display: block;
}

@media screen and (max-width: 999px) {
  	#footer {
    	padding-left: 5vw;
        padding-right: 5vw;
  	}
}

@media screen and (max-width: 1799px){
    #footer{
        font-size: 12px;
    }
    
    #social{
        gap: 18px;
    }
    
    #social a img{
        width: 14px;
        height: 14px;
    }
}

@media screen and (max-width: 1599px) {
    #footer-menu .footer-menu__links,  .mod-menu{
        gap: 1.5em;
    }
}


@media screen and (max-width: 1299px){
    #footer{
        font-size: 10px;
    }
}

@media screen and (max-width: 1149px){
  	#footer{
        font-size: 9px;
    }
}

@media (orientation: portrait) {
    #footer-menu .footer-menu__links,  .mod-menu{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        column-gap: 1.5em;
        row-gap: 0;
    }
}

@media screen and (orientation: portrait){
    #footer-menu {
        display: none;
      	width: 100%;
        order: -1;
        line-height: 140%;
    }
  
    .home-page #footer-menu {
        display: block;
    }
  
    #social{
        display: flex;
        flex-direction: row;
        position: initial;
        width: auto;
    }
    
    #footer{
        font-size: 12px;
        flex-wrap: wrap;
        align-content: flex-end;
        column-gap: 15px;
        row-gap: 5px;
    }
}
